.con-icon {
    width: 50px;
    height: 50px;
    background: #ffc107;
    border-radius: 15px;
    color: #191e28;
    text-align: center;
}
.support-list {
    display: flex;
    align-items: center;
    justify-content: center;
}


/*! Update APP css*/
.center-title-mobile {
    color: #9E9E9E;
}
.align-center {align-items: center;}
.font17 {font: 17px/25px Montserrat,sans-serif !important;}
img.img_jum {
    height: 25px;
    position: absolute;
    margin: -10px 0px 0 7px;
    border-radius: 10px;
}

.i-tabs-1 {margin: 0 0 0 -15px;}
.btn_try, .note_user_botton .btn_try {color: #0d41d5;font-weight: 600 !important;border: 1px solid var(--color-primary_black);}
.btn_try:hover, .note_user_botton .btn_try:hover { color: #eee;}
.widget_blocks .overflow-block-boxes__inner.overflow-block-boxes__flex {    gap: 0.3rem 1rem;}
.widget_blocks .country-duo, .widget_blocks .service-duo {    font: 16px / 18px 'Roboto', sans-serif;    color: #C1C2C4;}
.widget .country__item .favorite-btn, .widget .service__item .favorite-btn { width: 23px;    height: 20px;}
.widget_blocks .country-duo img, .widget_blocks .service-duo img {
    margin-right: 10px;
    border-radius: 7px;
}
.widget_blocks .country__price, .widget_blocks .service__price {color: #858796;}

.widget  .country__item.flex__grid_2 {    min-width: 30%;}
.widget .country__item .country__item-inner {    padding: 7px 6px;    min-height: unset;}
.widget .service__item .service__item-inner {    padding: 10px 10px 10px 5px;min-height: 5.5rem;}
.widget_blocks.widget_cs .widget__column_service, .widget_blocks.widget_cs .widget__column.widget__column_country {
    padding: 10px 15px;
}
.widget_blocks.widget_cs .mutipleContainer {    padding: 10px 0;}
.widget__column_service .dashBoard-box-open {    max-height: 200px !important;}
div#service_table, div#service_tablests {    padding: 10px 0 0;}
div#service_table2 {
    padding: 10px 0 35px;
}
.receive-sms-description {color: black;}

.dashboard__main #tabs ul li a {
    display: inline-block;
    white-space: nowrap;
    border-radius: 7px 7px;
    padding: 8px 12px;
    margin: 1px 3px 7px;
    font: 13.5px / 20px arial;
    box-shadow:0px 0px 0px 2px 1px #444a59;
    border: 1px solid #292929;
    background-color: unset;    color: #9E9E9E;
}


.dashboard__main #tabs ul .ui-tabs-active a {
    background-color: #232933;
  border: 1px solid #292929;  box-shadow: 0px 0px 0px 2px 2px #444a59;
}
.dashboard__main #tabs ul li {
    margin-right: 0;
}


.widget__column-top .widget__title {
    font: 700 17px/20px 'Roboto', sans-serif;
}


.search__field {
    font: 500 14px / 15px 'Roboto', sans-serif;
}


.dashboard__main .widget_blocks .widget__helper .switcher {
    top: 10px;right: 7px; height: 35px;
}
.rent-widget__list #service_table, .rent-widget__list #service_table2, .rent-widget__list #service_tablests {    border-radius: 0px 10px 10px;}

/*! Logo css*/
.dashboard .dashboard__main {padding: calc(var(--dashHeader) + 1rem) 1.5rem 5rem;}
.dash-header .dash-header__tg, .dash-header .user-payment {
    padding: 7px 15px;
    max-height: 5rem;
    border: 1px solid #292929;
}


.dash-header .dash-header__tg:hover, .dash-header .user-payment:hover {    background-color: #080a0e;}
.dash-header #lang-currency-icon-master-page {
    height: 25px;
}


.dash-header .user-dropdown {
    height: 63px;
}


.dash-header .dash-header__container {
    min-height: 5em;
}


.dashboard__sidebar .sidebar {
    padding: 0px 30px 10px;
}


.dashboard__sidebar .sidebar__logo {
    margin: 0 auto 3rem;
}
.dashboard .user-dropdown:hover .user-dropdown__inner {    top: 57px;}

#receiveSMS3 .row_with_multiple_buy__left{
	margin-top:5px;
}

/*! payment css*/
.dashboard-payment .method_sl__item {
    height: 7rem;
}
.dashboard-payment .h4-title {    font: 700 17px / 20px 'Roboto', sans-serif;}
.dashboard-payment .dashboard-box .summ-list {margin-bottom: 0rem;}
.option input[type="radio"]:checked + label {    border: 0;    background: #253c6f;    color: #fff;}
.dashboard-payment .method_sl__item {    max-width: 15rem;  height: auto;  padding: 5px 0;  margin: 0 auto 12px;}
.dashboard-payment .method_sl__item img {    max-width: 70%;   height: 35px;}
.dashboard-payment .list__method.__paymentBox .option.divPayment:nth-child(2) .method_sl__item {margin: 0 auto 12px 10px;}
.dashboard-payment .list__method.__paymentBox .option.divPayment:first-child .method_sl__item {margin: 0 10px 12px auto;}

/*! New APP css*/
.flex-1 {  flex: 1;}
.col-100 { width: 100%;}
.align-center { align-items: center}
.icon-svg {
    color: #9E9E9E;
    font-size: 27px;
    font-weight: 100;
}
.iconsvg, path.iconsvg {
    fill: #9E9E9E;
}
.btn_sec, .dashboard .btn_sec {
    background: #253c6f;
}

.btn_sec:hover {
    background: #4765aa;
}
.widget .country__item.flex__grid_2 {min-width: 40rem;}
.widget_favorite .delete_icon {background-image: url(/Uploads/img/star-icon-delete.png) !important;}
.dashboard__jum .favorite-btn span, .dashboard__jum .widget_favorite .favorite-btn span {
    display: block;
    background-image: url(/Uploads/img/star-icon-non.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: unset;
    width: 28px;
    height: 15px;
}

.dashboard_tab.receiveSMS3 {display: flex;gap: 20px;}

.dashboard_tab.receiveSMS3 .col_jum_1 {width: 35%;    max-width: 400px;}

.dashboard_tab.receiveSMS3 .col_jum_2 {width: 75%;}

.dashboard__jum #tabs ul li a {min-width: 120px;}

.dashboard_tab.receiveSMS3 .rent-widget__list #service_tablests {
    border-radius: 0px 0px 30px 30px;
}

.dashboard__jum .widget .country__item .radio-hidden:checked+div, .dashboard__jum .widget .service__item .radio-hidden:checked+div {
    border-radius: 10px;
    background: #253c6f;
    padding: 7px 6px;
    border: 1px solid transparent;
}


.dashboard__jum .widget .country__item, .dashboard__jum  .widget .service__item {
    background-color: #222630;
}
.dashboard__jum .dashboard-box {border-radius: 10px;}
.dashboard__jum.receiveSMS3 .widget_blocks.widget_cs .widget__column_service .overflow-block-boxes__inner, .dashboard__jum.receiveSMS3 .widget_blocks .overflow-block-boxes__inner.overflow-block-boxes__flex {
    gap: 0;
    padding: 0;
}


.dashboard__jum.receiveSMS3 .widget .country__item, .dashboard__jum.receiveSMS3 .widget .service__item {
    max-width: 100%;
    min-width: 97%;
    flex: 0;
    margin: 0 0 3px;
    border-radius: 0;
}


.dashboard__jum.receiveSMS3 .country__item-inner {
    margin: ;
}


.dashboard__jum.receiveSMS3 .widget_blocks .country-duo, .dashboard__jumb.receiveSMS3 .widget_blocks .service-duo {
    height: 31px;
    font: 500 15px/18px arial;
}


.dashboard__jum.receiveSMS3 .dashBoard-box-open {
    max-height: 400px !important;
}
.dashboard__jum.receiveSMS3 .widget .service__item .service__item-inner { min-height: 47px;}
.dashboard .dashboard__jum.receiveSMS3 .widget_blocks.widget_cs .widget__column_service, .dashboard .dashboard__jum.receiveSMS3 .widget_blocks.widget_cs .widget__column_country {
    width: 100% !important;
    flex: unset;
    max-width: 100%;
}
.dashboard__jum.receiveSMS3 .widget .country__item.show, .dashboard__jum.receiveSMS3 .widget .service__item.show { max-width: 98%; min-width: 98%;}
.dashboard__jum.receiveSMS3 .widget__column-top.row_with_multiple_buy {align-items: flex-start;}
.dashboard__jum .widget_blocks.widget_cs .widget__column_service, .dashboard__jum .widget_blocks.widget_cs .widget__column.widget__column_country{padding: 10px 5px;}
.widget_blocks .select-duo .service__img {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
}

.t-rate .t-light {
    font-size: 12px;
}

.t-rate {
    margin:  0 0;
}
.sortPriceBlock { font-size: 11px;}
.service__item-inner.service-virtual {
    flex-direction: column;
}
.dashboard__jum.receiveSMS3 .btnBuySMSSTS {
    width: 100px !important;
    min-width: unset;
    margin: 3px 0 0 auto !important;
}

    .dashboard__inner .dashboard__sidebar {
    flex: 0 0 150px;
}
    .dashboard__inner .sidebar-top-sticky .sidebar-nav__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
padding: 10px 10px;}


    .dashboard__inner .sidebar-top-sticky .sidebar-nav__item >.text {
  text-align: center;  padding: 3px 0 0;
  color: #9E9E9E;  font-size: 11px;
}

    .dashboard__inner .dashboard__sidebar .sidebar {padding: 0px 5px 10px;}
    .sidebar__nav .sidebar-nav__item .svg-icon {width: 3rem;height: 3rem;fill: #9E9E9E;}
    .sidebar__nav.sidebar__nav_bottom .sidebar-nav__item .text {color: #9E9E9E;padding: 0;font-size: 11px;}
    .sidebar__nav_bottom .sidebar-nav__item {
    display: flex;
    flex-direction: column;
}

/*! @media css*/

@media only screen and (max-width: 1400px) {


    .icon-svg {
 font-size: 23px;
   
}
    .dashboard__inner .dashboard__sidebar {
    flex: 0 0;
}
    .dashboard__inner .sidebar-top-sticky .sidebar-nav__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
padding: 10px 10px;}


    .dashboard__inner .sidebar-top-sticky .sidebar-nav__item >.text {
  text-align: center;  padding: 3px 0 0;
  color: #9E9E9E;  font-size: 9px;
}

    .dashboard__inner .dashboard__sidebar .sidebar {padding: 0px 5px 10px;}
    .sidebar__nav .sidebar-nav__item .svg-icon {width: 2.7rem;height: 2.7rem;fill: #9E9E9E;}
    .sidebar__nav.sidebar__nav_bottom .sidebar-nav__item .text {color: #9E9E9E;padding: 0;font-size: 10px;}
    .sidebar__nav_bottom .sidebar-nav__item {
    display: flex;
    flex-direction: column;
}

}

@media only screen and (max-width: 980px) {
    .rent-try {    flex-direction: column;    text-align: left;}

}

@media only screen and (max-width: 780px) {
    .dashboard .dashboard__main {padding: calc(var(--dashHeader) + 1rem) 1rem 5rem;}
    .dashboard .rent-widget {padding-top: 0px !important;    }
    .dashboard div#receiveSMS > .widget__container > div:nth-child(2), .dashboard div#receiveSMS2 > .widget__container > div:nth-child(2), .dashboard div#receiveSMS3 > .widget__container > div:nth-child(2) { display: none;}
    .dashboard .widget_blocks.widget_cs .widget__column_service {
        width: 40% !important;
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }
    .dashboard .widget_blocks.widget_cs .widget__column.widget__column_country {
        width: 60% !important;
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
    }
    .dashboard .widget .service__item.flex__grid_1, .dashboard  .widget .country__item.flex__grid_2 {
        min-width: 100%;    margin-bottom: 5px;
    }
    .dashboard .widget_blocks .overflow-block-boxes__inner.overflow-block-boxes__flex {
        padding-right: .75rem;
        padding-left: .75rem;
        gap: 0.1rem;
    }
    .dashboard .dashBoard-box-open, .dashboard .widget__column_service .dashBoard-box-open {
        max-height: 500px !important;    padding-right: 10px;
    }
    .dashboard .widget__column_service .dashBoard-box-open {    border-right: 1px solid #303644;}
    .dashboard .widget__column .search__field {
        font-size: 12px;    padding: .5em 1em .5em 2em;
    }
    .dashboard .sortPriceBlock {    font-size: 9px;    margin-left: auto;}
    .dashboard .sortPriceBlock a#cpMain_lnkSortByPrice {    width: 35px;    height: 30px;}
    .dashboard .dashboard__main .widget_blocks .widget__helper .switcher {    top: 5px !important;}
    .dashboard .widget__column-top .widget__title {
        font: 600 14px / 18px arial;
        display: block;
        width: 75%;
        margin-right: 0;
    }
    .dashboard .widget__column .search .btn_search {        height: 17px;        width: 29px;        padding: 0 3px 0 3px;        margin: 4px 0 0;    }
    .dashboard .widget .country__item .country__item-inner {    padding: 5px 6px;}
    .dashboard__inner .sidebar-top-sticky .sidebar-nav__item, .sidebar__nav_bottom .sidebar-nav__item {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 10px 10px;
}


    .dashboard__inner .sidebar-top-sticky .sidebar-nav__item >.text, .dashboard__inner .sidebar__nav.sidebar__nav_bottom .sidebar-nav__item >.text {
    font-size: 12px;
    text-align: left;
}
    .dashboard__inner .sidebar__nav .sidebar-nav__item .svg-icon {
    width: 1.8rem;
    height: 1.8rem;
    margin: 0 10px 0 0;
}

}

@media only screen and (max-width: 680px) {

    .dashboard .rent-widget .rent-widget__list { display: grid !important;    grid-template-columns: auto auto;    }
    .dashboard #rent ul li.aos-animate:nth-child(1), #rent ul li.aos-animate:nth-child(4), #rent ul li.aos-animate:nth-child(5) {
       grid-column: 1 / 3;
    }
    .dashboard .sms-man-rent .rent-widget__list.row {    display: flex !important;}
    .dashboard #rent ul li.aos-animate {    width: 100%;    padding: 0 !important;}
    .dashboard #rent .rentTimeBlock {    flex-direction: unset;    height: auto;}
    .dashboard #rent .rentTimeBlockRowTop {    margin: 0 3px 0;}
    .dashboard.rent-widget__step {    margin: 0;}
    .dashboard .rent-widget .rent-widget__title.rentTitle {    padding: 12px 12px 0 12px;}
    .dashboard #rent .rent-widget__title span {    font: 600 14px / 18px arial;}
    .dashboard .rent-widget__list .rent-widget__step .rent-widget__title.rentTitle {    padding: 12px 0 0 12px;    height: auto;}
    .dashboard .rent-widget .rent-widget__step .rent-widget__body {    margin: 0px 0 0;}
    .dashboard .rent-widget__list .rent-widget__step .rentSearchInput {    padding: .5em 1em .5em 2em;}
    .dashboard #rent .favorite-btn.btnFavouriteSntData {    width: 20px;    height: 18px;}
    .dashboard .rent-widget__result.rentColumnBlock.rentBlockAmount {    height: auto;}
    .dashboard .country__item-inner.rent-country__item-inner.rentCountryBlock {    height: 40px;}
    .dashboard #rent .rent-widget__list .rent-widget__step {    margin: 0;}
    .dashboard #rent .rentSearchButton {    width: 25px;}
    .dashboard #rent input.txtSntPriceDisplay, .dashboard #rent input.txtSMSManPriceDisplay {    font: 600 18px / 18px arial !important;}
    .dashboard .sms-man-rent .rentTimeBlock .rw-time__text { font-size: 12px;}
    
    .dashboard .sms-man-rent  .rentTimeBlockRow label:first-child { margin-right: 3px !important;}
    .dashboard .sms-man-rent .rentCountButton {  margin: 0 0 0 10px !important;}

	/*! payment css*/

    .dashboard-payment .list__method.__paymentBox {    flex-direction: unset;}
    .dashboard-payment .list__method.__paymentBox .option.divPayment {    width: 50%;}
    .dashboard-payment .method_sl__item {max-width: 15rem;height: auto;padding: 5px 0;margin: 0 15px 12px 0;}
    .dashboard-payment .dashboard-box .summ-list .summ-list__item {        max-width: unset;    min-width: 23% !important;    margin: 0 0 20px 0;}
    .dashboard-payment .h4-title {    font: 600 14px / 18px arial;}
    .dashboard-payment .method_sl__item img {    height: 30px;}
    .dashboard-payment .dashboard-box__inner {    padding: 10px 20px 10px;}
    .dashboard-payment .summ-list .radio-hidden:checked~.radio-visible {    background: #253c6f;    border: 0;}
    .dashboard-payment .dashboard-box .summ-list .summ-num {    z-index: 999;}
    .dashboard-payment .dashboard-box .btn {width: 97%;max-width: 320px;}
    .dashboard-payment div#payment__form {    text-align: center;    border-top: 1px solid rgb(43 48 59);    margin: 7px 0 0;}
    .dashboard-payment .payment-list-flex {    border-bottom: 1px solid rgb(43 48 59);    margin: 0 0 10px;}
    .dashboard-payment .dashboard-box {    margin: 0 0 20px;}
    #dashboard-sale .sale-content {    margin: 0 0 20px;}
    .dashboard-payment .payment-btn__text #cpMain_redirectedSpan {    font: 500 12px/ 18px arial;    margin: 0 -10px;}
    .dashboard-sale .warning-content ul.footer-list { padding: 0 0 0 5px;}
    .dashboard-sale .warning-content img { width: 108% !important;  max-width: unset; margin: 0 -15px;}
    .support-list i.con-icon, .support-list i.contact-icon {margin: 0 5px 0;}
    .support-list i.con-icon {color: #191e28;}
    .support-list i.contact-icon {color: #ffc107;}
    .support-list .summ-list__item a {display: block;}
    .dashboard__inner .sidebar-top-sticky .sidebar-nav__item >.text, .dashboard__inner .sidebar__nav.sidebar__nav_bottom .sidebar-nav__item >.text {
    font-size: 14px;
 }
    .receive-sms-description {
    font-size: 16px;
    margin: 0 0 0 10px;
}
    .widget_blocks .country-duo, .widget_blocks .service-duo {font: 15px / 18px 'Roboto', sans-serif;}

}

@media only screen and (max-width: 580px) {
    .dashboard_tab.receiveSMS3 {
    display: block;
}

    .dashboard_tab.receiveSMS3 .col_jum_1, .dashboard_tab.receiveSMS3 .col_jum_2 {
    width: 100%;
    max-width: unset;
}


    .dashboard .dashBoard-box-open, .dashboard .widget__column_service .dashBoard-box-open {
    max-height: 350px !important;
    padding-right: 0px;
}
    .dashboard__jum.receiveSMS3 .widget .country__item, .dashboard__jum.receiveSMS3 .widget .service__item {
    max-width: 48%;
    min-width: 48%;
    margin: 0 7px 3px 0;
}
    .dashboard__jum.receiveSMS3 #virtualSTSList .service__item {
    max-width: 100%;
    min-width: 100%;
    margin: 0 0 3px;
}
    .dashboard .dashboard__main .widget_blocks .widget__helper .switcher { top: 5px !important; right: 7px !important;}

}

@media only screen and (max-width: 480px) {
    .dashboard .dashboard__main {padding: calc(var(--dashHeader) + 0rem) 0rem 5rem;}

    .dashboard .user-payment .btn span>span:not(.icon) {  display: block;  font-size: 9px;}
    .dashboard .widget__column_country button.favorite-btn.favorite-btn_all, .dashboard .widget__column_service button.favorite-btn.favorite-btn_all { display: none;}
    .dashboard .widget_blocks .country-duo {  font-size: 14px;}
    .dashboard .widget_blocks .country-duo img {  width: 18px; height: 18px;}
    .dashboard .widget_blocks .favorite-btn span { width: 15px; height: 15px;}   
    .dashboard .widget .country__item .favorite-btn, .dashboard .widget .service__item .favorite-btn {min-width: auto;padding: 0 5px 0 0;}
    .dashboard .widget_blocks .country__code { display: none;}
    .dashboard .service-duo .service__img, .dashboard .widget_blocks .country__price, .dashboard .widget_blocks .service__price { font-size: 15px;}
    .dashboard .widget_blocks.widget_dash.widget_cs .service__item-inner .btn:not(.btn_search) { margin: 5px 0;}    
    .dashboard .dashBoard-box-open, .dashboard .widget__column_service .dashBoard-box-open { padding-right: 0px;max-height: 435px !important;}
    .dashboard .widget_blocks .overflow-block-boxes__inner.overflow-block-boxes__flex { padding: 0;}

    .dashboard .widget_blocks .widget__column, .dashboard .widget_blocks.widget_favorite .widget__column, .dashboard .widget_blocks.widget_cs .widget__column.widget__column_country {
    padding: 10px 5px;}

    .dashboard .sortPriceBlock { display: none;}
    .dashboard .widget__column-top .widget__title { width: 100%;}
    .dashboard .multipleBuyContainer, .dashboard .checkboxDashboardContainer { padding: 0;}
    .dashboard .checkboxDashboardContainer .multipleBuyTitle {  font-size: 13px;  margin: 0 0 0 10px;}
    .dashboard .service-duo .service__img { white-space: nowrap;}
    .dashboard .widget_blocks .service__price {    background: #2b303b;    padding: 0 0 0 12px;}
    .dashboard .dashboard-box__inner.historyList {    padding: 10px 3px;}
    .dashboard .historyListRowItemTitleCountryService {    max-width: 100% !important;}
    .dashboard .country-duo.country-history img {   border-radius: 7px;}
    .historyListRowItem, .historyListRowItemPrice, .historyListRowItemCountry, .historyListRowItemPhone {
        height: 45px;        margin-bottom: 7px !important;        border-bottom: 1px solid #1e2126;
    }
    .historyListRowItem:first-child {
    width: 100%;
    height: unset;
    flex-direction: unset;
    justify-content: end;
    font-size: 13px;
    color: #8f8f8f;
    margin: 0 5px 0 auto;padding: 0 0 3px;
    border-bottom: 1px solid #22252a;
}


    .historyListRowItem:first-child .historyListRowItemTitle {margin: 0 5px 0 0;}


    .dashboard table:not(.profile__table):not(.table-ref) tr {
    padding: 15px 0 15px;
}

    .dashboard table:not(.profile__table):not(.table-ref) tr td {
    padding: 3px 10px !important;font-size: 13px;
}

.dashboard .profile_info_table .js-copy .js-copyBtnLink .svg-icon {
    height: 20px;
    width: 20px;
    max-width: 100%;
}


.dashboard .profile_info_table .js-copy.copy-phone .js-copyBtnLink {
    width: 50px;
    height: 25px;
}
.profile_info table:not(.profile__table):not(.table-ref) tr td:last-child:not(.half) {    max-width: unset;}
.dashboard table.profile_info_table tr td.api-column.info-value {    max-width: unset !important;}
.dashboard table.profile_info_table tr {    padding: 5px 0 5px !important;}

}
